# Uses of Class
org.apache.cxf.ws.addressing.WSAddressingFeature

Packages that use WSAddressingFeature
Package
Description
org.apache.cxf.ws.addressing

- ## Uses of WSAddressingFeature in org.apache.cxf.ws.addressing

  Methods in org.apache.cxf.ws.addressing with parameters of type WSAddressingFeature
  Modifier and Type
  Method
  Description
  `void`
  WSAddressingFeature.WSAddressingFeatureApplier.`initializeProvider(WSAddressingFeature feature, InterceptorProvider provider, Bus bus)`